Subject: Re: Problem using cygwin autoconf
From: "Gerrit P. Haase" <[email-masked]>
To: Brad Bell <[email-masked]>, [email-masked]
Date: Sun, 31 Oct 2004 09:02:11 +0100

Hi Brad,

I have forwared this message to the main cygwin mailing list. Since I 
have no problems using autoconf and I'm not the autoconf maintainer, I 
cannot help you much here.  One note, there was no update of autoconf 
since several months and I cannot see why a package that is stable like 
autoconf and causes few bug reports should be a problem.

Maybe there is a problem with your cygwin perl installation?

Gerrit

Brad Bell wrote:

> My name is Brad Bell, see
>    http://www.seanet.com/~bradbell
> for a description of me.
> 
> On the web page
>    http://www.catb.org/~esr/faqs/smart-questions.html#forum
> the suggestion is made to carefully chose who to send questions to.
> I am sending you this question because your e-mail address
> was listed in the web page
>    http://www.cygwin.com/ml/cygwin/2004-09/msg00823.html
> 
> Recently (today) I installed the current version of Cygwin from
>    mirrors.kernel.org
> Now I am having trouble using the autoconf and automake tools under cygwin.
> To be specific, In response to the command
>    autoconf
> I get the error message
>    Can't locate object method "path" via package "Request" at
>    /usr/autotool/devel/share/autoconf/Autom4te/C4che.pm
>    line 69, <GEN1> line 214.
> I get a similar error message in response to the aclocal and autoheader 
> commands.
> 
> Do you have any suggestions as to how I should proceed to resolve this 
> problem ?
> 
> 
> !DSPAM:41848aa28561376214758!
> 

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/